Package twisted :: Package python :: Module win32

[show private | hide private]
[frames | no frames]

## Module twisted.python.win32

Win32 utilities.

See also twisted.python.shortcut.

Function Summary
| ``getProgramsMenuPath`()` Get the path to the Programs menu.

Variable Summary
`Platform` | `platform`
`FakeModule` | `win32api`
`FakeModule` | `win32con`

Function Details

### getProgramsMenuPath()

Get the path to the Programs menu.

@return the filesystem location of the common Start Menu.

Probably will break on non-US Windows.

Variable Details

### platform

  Type:
    `Platform`
  Value:

        <twisted.python.runtime.Platform instance at 0x820ae84>

### win32api

  Type:
    `FakeModule`
  Value:

        <Fake win32api>

### win32con

  Type:
    `FakeModule`
  Value:

        <Fake win32con>

Generated by Epydoc 1.1 on Thu May 8 13:16:50 2003 | http://epydoc.sf.net